
Test - Task #5186

MNDeployment # 5146 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:41:28

Task # 5162 (Rejected): KUBI: Testing

Task # 5163 (Rejected): KUBI DEV: Registration in environment

KUBI DEV: Authentication and Authorization

2014-04-30 14:42 - Roger Dahl

Status: Rejected Start date: 2014-04-30

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Tasks related to ensuring that permissions are correct on Science Data, Science Metadata and log records and that the permissions

are correctly enforced by the MN.

Subtasks:

Task # 5187: KUBI DEV: Science Data access Rejected

Task # 5188: KUBI DEV: Science Metadata access Rejected

Task # 5189: KUBI DEV: Log record access Rejected

History

#1 - 2015-01-15 19:07 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
